h1 {
  margin-bottom: 30px;
  line-height: 26px; }

#login-form {
  width: 658px; }

.login-submit {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 185px;
  margin-left: 145px; }
  .login-submit input {
    float: left; }
  .login-submit a {
    float: left;
    margin-left: 5px;
    margin-top: 3px; }
